Subject: Trainer Candidate - Vikram Aditya
From: Vikram Aditya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 19:55:08 -0400

| | Tech Support Test

Name | Vikram Aditya
E-mail | [email-masked]
Phone Number | (91) 8447206022
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Trilokpuri, Delhi - 110091

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EaseMyTrip.com | Manager - Operations | Negotiable | 58000
Previous Employer 1 | Ienergizer Pvt. Limited | Senior Team Leader - Operations | 31st April 2018 | 29200
Previous Employer 2 | Aegis Limited | Team Leader - Operations | 31st March 2016 | 24500

If Selected, how much time do you need to join? | Within next 20 days

Please briefly describe your work experience specifically in training?

I had worked on various modules of Training i.e Product,
1. Process enhancement trainings to agents.
2. Conducting Refreshers on the existing Product and process updates.
3. To search for the Opportunity in the Process & Agent Limitations part. If it is Process Gaps – Highlight it to Clients & Fixing the same.
If it is an Agent Gaps – Identifying the TNI’s & arranging Trainings on the same
4. Devoloped a Soft Skill Training Modules in the form of PPT along with the Examples like Sample good call or bad call for showcasting the agents that this way the Case, Call or Chat should have been handled with the best use of Soft Skills. Training the agents on real time scenarios by not to loose temper and be polite, Calm and cautious while replying there should not be any misconduct or wrong information should delivered to customers.
5. Always meet people regularly in person to know his level of understanding on the latest process and product updates. Ensuring the Full coverage of the latest updates to entire floor or team.
6. Efficacy and Effectiveness measurement of the agents Call Quality between post training scores and before training scores.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once in a while when i was on Floor Walk managing RTM (Real Time Monitoring) of the Call flow, i found that there is one agent who is disconnecting calls to increase his productivity. I asked him to put the dialer on meeting break and come to meet me. He came and when i questioned him on this misconduct then he replied very casually that he is not interested in this job anymore and the next day is Salary release day. I asked him to leave floor straight away and arranged an HR session next day morning. The agent replied me that he will see me outside office as he is from such Strong Gujjar background.

This is an embarassing moment for me.
However, post this we took the protocol as per the company terms,We Hold his salary and terminated him but this instance made me learn onething that whenever, we hire an agent, we should check his background by below checkpoints
1. How does he commute like by car or not
2. His Slang
3. Choice of Words
4. Behaviour in critical situations
5. Residing Area

So, all these above things determins that which kind of mindset he is having, It will determine at the preliminary interview stages only that he will be serious of the job or not.
This has been a practice now, whenever i takes any interview.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means delivering the apt thing which customer wants but Great customer service means delivering the customer requirement along with some extra additional Enthusiasm and Customer centric words which will attract customer in future also towards us. Good Customer service means handling the customer in a desired manner as per the Company Set Protocol under which customer was satisfied with you service but he never appreciate by himself.
Great Customer service is when a customer himself appreciate about the way he is been handled and the special Support and Assurance given by the executive or the Ownership being taken by the executive for that case.

What according to you makes you a good candidate for this position?

I have Vast Knowledge & Experience about Team Handling, People Management, Attrition Control and Shrinkage Control management, Successfull completed many projects and enhanced the productivity of that project's team on time and before time as well.
So, I feel that all my experience could be a greater help to be able to Grab this Position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |